Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url http://studio.premai.io/api/v1/traces/{id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "http://studio.premai.io/api/v1/traces/{id}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('http://studio.premai.io/api/v1/traces/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "message": "<string>" }
{ "error": "<string>"}
Use this endpoint to delete a trace by its ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
success response
Was this page helpful?